Subject: [permaculture] Good job Lee

From: "Rick and Rose" <[email-masked]>
Date: Tue, 23 Mar 1999 17:19:07 -0600

Holy Cow, I can't believe some of the things you say. Congratulations. Alot
of people that believe in permaculture seem to think that a great community
is a homogenized
community. I think that a place where everyone is the same is boring. I love
reading a cookbook from Tuscan where the health dept. hasn't set the ways
they prepare their food. I enjoy music from other countries where the
instruments aren't something I've seen before.
People need to find out that one way isn't the only way.
Rick

---
You are currently subscribed to permaculture as: [email-masked]
To unsubscribe send a blank email to [email-masked]